/* Buttons wave */



.home_header_image h1 {
  margin-bottom: 20px;
}

.buttons_aqua {
  text-align: center;
}
.buttons_aqua:active {
  transform: scale(0.995);
}
.blob-btn {
  z-index: 1;
  position: relative;
  padding: 14px 30px;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bold;
  background-color: transparent;
  outline: none;
  border: none!important;
  -webkit-transition: color 0.5s;
  transition: color 0.3s;
  cursor: pointer;
  border-radius: 3px 40px 3px 3px;
  height: 45px;
}
.blob-btn:after {
  content: "";
  z-index: -2;
  position: absolute;
  left: 3px;
  top: 3px;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s 0.2s;
  transition: all 0.3s 0.2s;
  border-radius: 3px 40px 3px 3px;
}
.blob-btn:hover {
  color: #FFFFFF;
  border-radius: 3px 40px 3px 3px;
}
.blob-btn:hover:after {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  left: 0;
  top: 0;
  border-radius: 3px 40px 3px 3px;
}
.blob-btn__inner {
  z-index: -1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px 40px 3px 3px;
  background: #ED1C24;
}
.blob-btn__blobs {
  position: relative;
  display: block;
  height: 100%;
  -webkit-filter: url("#goo");
          filter: url("#goo");
}
.blob-btn__blob {
  position: absolute;
  top: 2px;
  width: 25%;
  height: 100%;
  background: #000;
  border-radius: 100%;
  -webkit-transform: translate3d(0, 150%, 0) scale(1.7);
          transform: translate3d(0, 150%, 0) scale(1.7);
  -webkit-transition: -webkit-transform 0.45s;
  transition: -webkit-transform 0.45s;
  transition: transform 0.35s;
  transition: transform 0.35s, -webkit-transform 0.35s;
}

@supports ((-webkit-filter: url("#goo")) or (filter: url("#goo"))) {
  .blob-btn__blob {
    -webkit-transform: translate3d(0, 150%, 0) scale(1.4);
            transform: translate3d(0, 150%, 0) scale(1.4);
  }
}
.blob-btn__blob:nth-child(1) {
  left: 0%;
  -webkit-transition-delay: 0s!important;
          transition-delay: 0s!important;
}
.blob-btn__blob:nth-child(2) {
  left: 30%;
  -webkit-transition-delay: 0.08s!important;
          transition-delay: 0.08s!important;
}
.blob-btn__blob:nth-child(3) {
  left: 60%;
  -webkit-transition-delay: 0.16s!important;
          transition-delay: 0.16s!important;
}
.blob-btn__blob:nth-child(4) {
  left: 90%;
  -webkit-transition-delay: 0.24s!important;
          transition-delay: 0.24s!important;
}
.blob-btn:hover .blob-btn__blob {
  -webkit-transform: translateZ(0) scale(1.7);
          transform: translateZ(0) scale(1.7);
}
@supports ((-webkit-filter: url("#goo")) or (filter: url("#goo"))) {
  .blob-btn:hover .blob-btn__blob {
    -webkit-transform: translateZ(0) scale(1.4);
            transform: translateZ(0) scale(1.4);
  }
}

/* featured categories */

.page-wrapper .latest_categories .latest_cat:first-of-type .latest_cat_button {
  right: 0;
  width: 461px;
  border-radius: 30px 0 0 0 ;
}

.page-wrapper .latest_categories .latest_cat:last-of-type .latest_cat_button {
  border-radius: 0px 200px 0 0 ;
}

.dail_deal_wrapper_top {
  display: flex;
}

.dail_deal_wrapper_top h3 {
  font-size: 20px;
  padding-right: 50px;
}

.dail_deal_wrapper_top .oude_prijs {
  font-size: 21px;
  position: relative;
  font-weight: 900;
  top: 13px;
}

.dail_deal_wrapper_top .oude_prijs span {
  font-size: 11px;
  position: absolute;
  top: 4px;
}

.dail_deal_wrapper_top .nieuwe_prijs {
  font-size: 40px;
  position: relative;
}

.dail_deal_wrapper_top .nieuwe_prijs span {
  font-size: 21px;
  position: absolute;
  top: 8px;
}

.daily_prod_description {
  padding-top: 10px;
  padding-bottom: 20px;
}

.dail_deal_wrapper_top .strikethrough-diagonal:before {
  border-top: 3px solid;
  width: 80%;
}

.dail_deal_wrapper {
  overflow: hidden;
  position: relative;
  margin-bottom: -74px;
}


body .um-prodslider .tocart {
  padding: 22px 30px!important;
  font-size: 18px;
  border: 0px solid #006bb4;
  border-radius: 3px 40px 3px 3px;
  background: #ED1C24;
  overflow: hidden;
  max-width: 70px;
  transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.um-prodslider .tocart::before {
  position: absolute;
  left: 20px;
}

body .um-prodslider .tocart:hover {
  border: 0px solid #006bb4;
  border-radius: 3px 40px 3px 3px;
  background: black!important;
}

body .product-item-info-bestsellers .product-item-link {
  font-weight: 900;
  font-size: 20px;
  margin-top: 20px;
  display: block;
}

body #block-bestsellers-heading {
  text-align: left;
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 900;
}

body #block-bestsellers-heading + .small-divider,
body .um-prodslider .title-block p,
body .um-prodslider .price-label {
  display: none;
}

.product-info-main .action.towishlist .blob-btn__inner, #shopping-cart-table .action.towishlist .blob-btn__inner {
  background: white;
  border: 1px solid #8A8A8A!important;
}


.product-info-main .action.towishlist, #shopping-cart-table .action.towishlist {
  line-height: 2.2rem;
  padding: 12px 17px;
  font-size: 1.8rem;
  color: #ED1C24;
  background: transparent;
  padding-left: 50px;
  padding-right: 30px;
}

.product-info-main .action.towishlist:hover, #shopping-cart-table .action.towishlist:hover {
  background: transparent;
  color: white;
}

#Group_192 {
  width: 25px;
  height: 25px;
  position: absolute;
  left: 17px;
}

#Group_192 {
  top: 11px;
}

#Group_192 path {
  fill: #ed1c24;
}

.scuba_clone_box {
  border-bottom: 1px solid #8a8a8a;
}

.scuba_clone_box_inner {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  display: flex;
  padding: 0 20px;
}

.clone_img {
  max-width: 65px;
}

.scuba_clone_box_left {
  display: flex;
}

.clone_name,
.clone_price {
  padding-left: 20px;
}

.scuba_clone_box {
  display: none;
  position: fixed;
  width: 100%;
  background: white;
  z-index: 9;
  height: 100px;
}

.scuba_clone_box_left,
.scuba_clone_box_right {
  width: 50%;
}

.scuba_clone_box_left {
  padding-top: 12px;
}

.scuba_clone_box_right {
  padding-top: 15px;
}


.clone_name div {
  display: none;
}

.clone_name .fs28 {
    font-size: 20px;
}

.scuba_clone_box_right {
  padding-left: 100px;
}

.scuba_clone_box .price-label,
.scuba_clone_box .scuba_product_detail_titel div:first-child {
  display: none!important;
}

#clone_trigger {
  width: 100%;
}

.scuba_clone_box_right svg {
  position: absolute;
}

.clone_name .scuba_product_detail_titel h1 {
  font-size: 19px;
}

.clone_price {
  position: relative;
  bottom: 35px;
}

.product_scuba_base_item.green_snorkels_list ul li {
  height: auto;
  padding-bottom: 10px;
}

.message.success { /* SEBAS CHECK */
  background: #00b67a;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
}

.message.info {/* SEBAS CHECK */
  background: #fdd293;
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
}

.message.success a { /* SEBAS CHECK */
  color: #ffffff;
  text-decoration: underline;
}

.message.success a:hover { /* SEBAS CHECK */
  color: #000000;
}


.message.error {
  background: #ed1c24;/* SEBAS CHECK */
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
}




header.page-header .header.content ul.header.links li:first-of-type a {/* SEBAS CHECK */
    background-size: 33px!important;
}

.action.showcart .scuba_icon,
.link.wishlist .scuba_icon {/* SEBAS CHECK */
  width: 30px!important;
  top: 4px!important;
  height: auto!important;
  position: relative!important;
}

.action.showcart .scuba_icon {/* SEBAS CHECK */
    top: 3px!important;
}

header.page-header .header.content .link.wishlist .counter.qty {/* SEBAS CHECK */
  width: 20px!important;
  font-size: 13px!important;
  padding-bottom: 3px!important;
}

header.page-header .header.content .minicart-wrapper .action.showcart .counter.qty {/* SEBAS CHECK */
  width: 20px!important;
  font-size: 13px!important;
  padding-bottom: 3px!important;
}

.message.success > *:first-child:before {
  content: '';
  padding-left: 35px;
  margin: 0;
  background: url(../images/snorkel_icon_white.svg) no-repeat left top;
  height: 25px;
  background-size: 25px;
  position: absolute;
  z-index: 9;
  left: 6px;
}

.product-info-main .box-tocart .action.tocart {
  padding: 0;
}

.scuba_clone_box .action.primary.tocart span,
.product-info-main .action.primary.tocart span {
  position: relative;
  font-size: 1.8rem;
}

.product-info-main .old-price .price {/* SEBAS CHECK */
  font-size: 21px!important;
  position: relative!important;
  font-weight: 900!important;
}

.product-info-main .price-box {
  display: flex;
  flex-direction: column;
}

.product-info-main .price-box .normal-price {
  order: 2;
  margin-top: 10px;
}


.minicart-items-wrapper {/* SEBAS CHECK */
  height: calc( 100vh - 400px)!important;
}

.scuba_clone_box .action.primary.tocart span::before,
.product-info-main .action.primary.tocart span::before {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/cart_icon.svg) no-repeat left top;
  background-size: cover;
  left: -32px;
  top: 2px;
}

.product_scuba_nav a:hover {
  text-decoration: underline;
}

.logo img {
  transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.logo img:hover {
  transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
  opacity: .7;
}

.dark_minicart_background {
    transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.action.showcart.active + .dark_minicart_background {
  transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
  width: 100%;
  height: 100%;
  background: #091A32;
  position: fixed;
  left: 0;
  opacity: .6;
  top: 0;
  z-index: 99;
}

.minicart-wrapper .block-minicart {
  right: -390px;
  display: block!important;
  transition: all 0.4s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.minicart-wrapper .ui-front.mage-dropdown-dialog {
  display: block!important;
}

header.page-header .header.content .minicart-wrapper.active .block-minicart {
  right: 0;
  display: block!important;
  transition: all 0.4s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.minicart-items .product > .product-item-photo, .minicart-items .product > .product-image-container {
  border-radius: 3px;
  box-shadow: rgba(26, 28, 30, 0.12) 0px 0px 11px 2px;
  margin-left: 10px;
  margin-top: 10px;
}

.minicart-items-wrapper {
  margin-top: 36px;
}

.minicart-items .product .toggle {
  color: #ed1c24;
}

.minicart-wrapper .minicart-items .product-item-details .details-qty {
  width: 77px;
  bottom: -9px;
  right: 15px;
  left: auto;
}

.minicart-items .item-qty {
  border: 0px;
  width: 35px;
  height: 35px;
  font-weight: 900;
}

.minicart-items .product-item-name a {
  font-size: 18px;
}

.modal-footer button {
  color: white;
  background: black;
  padding: 20px 30px;
  border: 0;
    border-radius: 3px ;
  text-transform: uppercase;
}

.modal-footer button:hover {
  color: white;
  background: black;
  padding: 20px 30px;
  border: 0;
  opacity: .7;
}

.modal-footer .action-accept {
 background: #00B67A;
  border-radius: 3px 40px 3px 3px;
}

.page-products .product-item-info {
    width: calc( 100% - 14px);
}

.item.product.product-item .product-item-inner {
  position: absolute;
  bottom: 0;
}

.products-grid .product-item-actions {
  margin: 0px 0;
}

.item.product.product-item .tocart {
  white-space: initial;
  font-size: 18px;
  background: #ed1c24;
  width: 70px;
  transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
}

.dunico_scuba_shadow:hover .tocart {
  transition: all 0.7s cubic-bezier(0.5, 0, 0, 1) 0s;
}

body .product.details.product-item-details .product.name.product-item-name a {
  font-weight: 900;
  font-size: 20px;
  margin-top: 20px;
  display: block;
}

.product.actions.product-item-actions .tocart::before {
  position: absolute;
  left: 14px;
  bottom: 22px;
}

.product.actions.product-item-actions .tocart::before {
  content: "\f07a";
  font-family: 'FontAwesome' !important;
}

.products-grid .product-item {
    margin-bottom: 0px;
}

.page.messages .messages .message.fadeIN {
  animation: fadeIN 0.4s 0.1s 1 forwards ease-in-out;
}

.page.messages .messages .message.fadeOUT {
  opacity: 1;
  animation: fadeOUT 0.4s 0.1s 1 forwards ease-in-out;
}


@keyframes fadeIN {
  0% {
    transform: scale(0);
    opacity: 0.0;
  }
  100% {
    transform: scale(1);
    opacity: 1.0;
  }
}

@-webkit-keyframes fadeIN {
  0% {
    transform: scale(0);
    opacity: 0.0;
  }
  100% {
    transform: scale(1);
    opacity: 1.0;
  }
}

@keyframes fadeOUT {
  0% {
    transform: scale(1);
    opacity: 1.0;
  }
  100% {
    transform: scale(0);
    opacity: 0.0;
  }
}

@-webkit-keyframes fadeOUT {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0);
    opacity: 0.0;
  }
}
